/*
Theme Name: Banu Laser Child
Theme URI: https://banubeautylaser.com.au/
Template: banu
Text Domain: banu
*/
#main-menu ul#main_nav > li > ul.sub-menu li.dropdown > a::after {
    right: 12px !important;
    top: 12px !important;
}

.vc_row.vc_row-o-content-middle:not(.vc_row-o-equal-height) > .vc_column_container {
    align-items: start !important;
}

.vc_row.vc_row-o-content-middle > .vc_column_container > .vc_column-inner {
    margin-top:60px;
}

.vc_row.vc_row-o-content-middle h2{
    color:#fff !important;
}

.vc_row.vc_row-o-content-middle h6{
    color:#111 !important;
}

#laserarea .vc_column-inner {
    padding: 5px !important;
}

#laserarea .wpb_single_image {
    padding: 0;
    margin-bottom: 15px !important;
}


#laserarea h4 {
    font-size: 20px;

}

#laserarea p {
    font-family: Arial;
    margin-top: 0;
    font-weight: bold;
}

.vc_toggle {
    margin: 0 !important;
}

.vc_toggle_color_grey .vc_toggle_icon {
    background-color: #1994a2 !important;
    border-color: transparent;
}

.vc_toggle_content {
    margin-top: 0 !important;
}

.button {
    color: #fff !important;
}
.price_table {
    border: 1px solid #ddd;

    border-collapse: collapse;
    margin: 0;
    padding: 0;
    width: 100%;
    table-layout: fixed;
}

.price_table caption {
    font-size: 1.5em;
    margin: .5em 0 .75em;
}

.price_table tr {
    background-color: #f8f8f8;
    border: 1px solid #999;
    border-left: none !important;
    border-right: none !important;
    padding: .35em;
}
.price_table tr.table_head {
    background-color: transparent !important;
    border: none !important;
    padding: .35em;
}

.home-blocks.vc_row-no-padding .vc_column-inner {
    padding-top:0 !important;
}

.price_table tr:nth-child(2n+1){
    background-color: #ffffff;
    border: 1px solid #999;
    border-left: none !important;
    border-right: none !important;
    padding: .35em;
}


.price_table th {
    background-color: #c6b081;
    color: #fff;
    font-weight: 700;
}
.price_table th,
.price_table td {
    padding: .625em;
    text-align: left;
    font-size: 14px;
    font-weight: 500;
}

.price_table th {
    font-size: .85em;
    letter-spacing: .1em;
    text-transform: uppercase;
}

.price_table tr.table_head th {
    background-color: transparent;
    border: none !important;
    color:#1994a2;
}

.bg-pixel{
    /*
    top: 0;
    left: 0;
    right: 0;
    position: absolute;
    bottom: 0;*/
}
#grosso_page_title.grosso_title_holder.title_has_image h1.heading-title {
    position: absolute;
    bottom: 0;
    color: #2cb3b7 !important;
}
#grosso_page_title.grosso_title_holder.title_has_image h1.heading-title a {
    color: #2cb3b7 !important;
}
.bg-header {
    position: absolute;
    bottom: 0;
    height: 63px;
    background: rgba(240,240,240,0.8);
    left: 0;
    right: 0;
}
.post-bg-header {
    position: absolute;
    bottom: 0;
    height: 120px;
    background: rgba(240,240,240,0.8);
    left: 0;
    right: 0;
}
#laserarea img {
    border:1px solid #ccc;
}
.cta-full-bg .cta-content {
    background:rgba(245,243,244,0.75);
}

.home-laser-area img {
    border:1px solid #cdcdcd;
}

.home-laser-area .wpb_single_image {
    margin-bottom:10px !important;
}
.home-laser-area p {
    margin:1px  !important;
}
.view-list .vc_column-inner{
    padding-top:0 !important;
}
.cta-full-bg.vc_row-has-fill{
    background-position: right center !important;
}

/*Slider*/
.slider-content {
    padding-bottom:40px;
}
.slider-content .vc_column-inner .wpb_wrapper {
    padding:0px !important;
}

.slider-content .vc_column-inner {

    height:100% !important;
}

.grosso_content_slider .vc_hidden-sm {
    display:block !important;
}

.slider-image .vc_column-inner{
    background-size:cover !important;
    margin-right: 40px !important;
}

.slider-content p{
    font-size:20px !important;
}
@media screen and (max-width: 1200px) {
    .vc_row.vc_row-no-padding .vc_column-inner {
        padding-right: 15px !important;
        padding-left: 15px !important;
    }
    .grosso-fullheight-content-slider .owl-dots {
        bottom:20px;
        text-align:right !important;
    }
}
@media screen and (max-width: 767px) {

    .vc_row.vc_row-o-content-middle > .vc_column_container > .vc_column-inner {
        margin-top: 20px;
    }

    .slider-content .vc_column-inner .wpb_wrapper {
        padding:50px 0 0 0 !important;
    }
    .grosso-fullheight-content-slider .owl-dots {
        bottom:20px;
        text-align:center !important;
    }

    .slider-content .vc_column-inner{
        padding-top:0 !important;
    }
    .slider-image .vc_column-inner{
        background-size:cover !important;
        margin-right: 0px !important;
        padding-top:40px;
    }
    .grosso_title_holder.title_has_image .inner.fixed {
        padding-top: 120px !important;
        padding-bottom: 120px !important;
    }

    .slider-image .vc_column-inner {
        margin-top:75px !important;
        padding-top:0 !important;
    }
}
@media screen and (max-width: 600px) {
    .price_table {
        border: 0;
    }

    .price_table caption {
        font-size: 1.3em;
    }

    .price_table thead {
        border: none;
        clip: rect(0 0 0 0);
        height: 1px;
        margin: -1px;
        overflow: hidden;
        padding: 0;
        position: absolute;
        width: 1px;
    }

    .price_table tr {
        border-bottom: 3px solid #999;
        display: block;
        margin-bottom: .625em;
    }

    .price_table td {
        border-bottom: 1px solid #ddd;
        display: block;
        font-size: .8em;
        text-align: right;
    }

    .price_table td::before {
        content: attr(data-label);
        float: left;
        font-weight: bold;
        text-transform: uppercase;
    }

    .price_table td:last-child {
        border-bottom: 0;
    }



    .slider-content .vc_column-inner {
        padding:0 !important;

    }

    .slider-content .vc_column-inner  .wpb_wrapper{

        padding: 0;
    }

    .slider-container.vc_row-has-fill {
        background-position: 70% 0 !important;
    }

    .slider-link .wpb_wrapper {
        background:transparent !important;
    }

    .right-image, .left-image {
        margin-bottom:20px !important;
    }

    .right-image .vc_column-inner, .left-image .vc_column-inner {
        height: 200px;
        background-size: cover;
    }
    .right-image {
        display:none;
    }
    .left-content {
        display: flex;
        flex-direction: column-reverse;
    }

    .left-content, .right-content {
        margin:10px 0;
    }

    .left-content .button, .right-content .button {
        width:100%;
        text-align:center;
    }

    .cta-full-bg.vc_row-has-fill {
        background-position:90% !important;
    }

    .home-laser-area {
        display: flex;
        flex-flow: row wrap;
    }

    .home-laser-area .wpb_column{
        width:50% !important;
    }

    .home-laser-area .wpb_content_element {
        margin-bottom:0 !important;
    }
    .wpb_single_image {
        text-align:center !important;
    }
    #pricelist  .button-area {
        text-align:center !important;
    }

    .wpb_single_image {
        text-align:center !important;
    }

    #laserarea .wpb_wrapper{
        text-align:center !important;
    }

    #laserarea .wpb_wrapper p{
        margin-bottom: 0 !important;
    }

    #grosso_page_title h1 {
        left: 0;
        padding: 5px;
        background: rgba(255,255,255,0.7);
        color: #333 !important;
    }

    .bg-header {
        display:none;
    }

    .slider-wrapper .vc_hidden-xs {
        display:block !important;
    }


    .slider-content .vc_row.vc_row-o-content-middle > .vc_column_container > .vc_column-inner {
        margin-top:0;
    }

    .service-blocks .vc_column_container > .vc_column-inner {
        padding-left: 5px !important;
        padding-right: 5px !important;
    }

}

.vc_btn3.vc_btn3-color-juicy-pink, .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat {
    background:#111 !important;
}

.vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat:focus, .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat:hover, .vc_btn3.vc_btn3-color-juicy-pink:focus, .vc_btn3.vc_btn3-color-juicy-pink:hover {

    background-color: #bb9c58 !important;
}


.blog-post-meta.post-meta-bottom {
    display:none;
}

